#root {

}
.card {
    width: 980px;
    max-width: 100%;
    padding: 15px;
    border: 1px solid #ccc;
    box-shadow: rgba(0,0,0,0.3) 1px 1px 9px 2px;
    position: relative;
    margin: 15px auto 0 auto;
}
